build/libofx-0.10.0/lib/ofx_container_account.cpp File Reference

Implementation of OfxAccountContainer for bank, credit card and investment accounts. More...

Go to the source code of this file.

## Variables

OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxAccountContainer for bank, credit card and investment accounts.

Definition in file build/libofx-0.10.0/lib/ofx_container_account.cpp.